=== debian/control ===
Source: rust-libwebp-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-pkg-config-0.3+default-dev (>= 0.3.25-~~) <!nocheck>,
 libwebp-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/libwebp-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/libwebp-sys
Homepage: https://github.com/NoXF/libwebp-sys
X-Cargo-Crate: libwebp-sys
Rules-Requires-Root: no

Package: librust-libwebp-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-pkg-config-0.3+default-dev (>= 0.3.25-~~),
 libwebp-dev
Provides:
 librust-libwebp-sys+default-dev (= ${binary:Version}),
 librust-libwebp-sys-0-dev (= ${binary:Version}),
 librust-libwebp-sys-0+default-dev (= ${binary:Version}),
 librust-libwebp-sys-0.9-dev (= ${binary:Version}),
 librust-libwebp-sys-0.9+default-dev (= ${binary:Version}),
 librust-libwebp-sys-0.9.4-dev (= ${binary:Version}),
 librust-libwebp-sys-0.9.4+default-dev (= ${binary:Version})
Description: Bindings to libwebp (bindgen, static linking) - Rust source code
 This package contains the source for the Rust libwebp-sys crate, packaged by
 debcargo for use with cargo and dh-cargo.
