## rust-libwebp-sys 0.9.5

=== debian/changelog ===
rust-libwebp-sys (0.9.5-1) unstable; urgency=medium

  * Package libwebp-sys 0.9.5 from crates.io using debcargo 2.6.1

 -- Matthias Geiger <werdahias@riseup.net>  Wed, 20 Mar 2024 19:58:27 +0100
