=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Matthias Geiger <werdahias@riseup.net>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/libwebp-sys]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/libwebp-sys
 Homepage: https://github.com/NoXF/libwebp-sys
@@ -31,8 +31,7 @@
  librust-libwebp-sys-0+default-dev (= ${binary:Version}),
  librust-libwebp-sys-0.9-dev (= ${binary:Version}),
  librust-libwebp-sys-0.9+default-dev (= ${binary:Version}),
- librust-libwebp-sys-0.9.4-dev (= ${binary:Version}),
- librust-libwebp-sys-0.9.4+default-dev (= ${binary:Version})
+ librust-libwebp-sys-0.9.5-dev (= ${binary:Version}),
+ librust-libwebp-sys-0.9.5+default-dev (= ${binary:Version})
 Description: Bindings to libwebp (bindgen, static linking) - Rust source code
- This package contains the source for the Rust libwebp-sys crate, packaged by
- debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "libwebp-sys"
