=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test libwebp-sys 0.9.5 --all-targets --all-features
Features: test-name=rust-libwebp-sys:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libwebp-sys 0.9.5 --all-targets
Features: test-name=librust-libwebp-sys-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libwebp-sys 0.9.5 --all-targets --no-default-features
Features: test-name=librust-libwebp-sys-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
